# Constants

Here is a table of the fundamental physical constants used in BAGEL. They are taken from CODATA 2014.

Physical Constants |  | Value | Unit
--- | --- | --- | ---
speed of light in atomic units |  | \(137.035999139\) | atomic units
speed of light in SI units |  | \(2.99792458 \times 10^8\) | SI units
mass of electron from a.u. to kilograms |  | \(9.10938356 \times 10^{-31}\) | a.u. to kilograms
elementary charge from a.u. to coulomb |  | \(1.6021766208 \times 10^{-19}\) | a.u. to coulomb
Bohr radius from a.u. to meter |  | \(5.2917721067 \times 10^{-11}\) | a.u. to meter
Avogadro constant |  | \(6.022140857 \times 10^{23}\) | mol \(^{-1}\)
electron g factor |  | \(2.0023193043618\) | – –
atomic mass from a.u. to kilograms |  | \(1.660539040 \times 10^{-27}\) | a.u. to kilograms